<?xml version='1.0' encoding='utf-8' ?>
<toc label="userdoc" link_to="../org.eclipse.papyrus.infra.doc/toc.xml#PapyrusStarterGuide">
	<topic label="Papyrus Software Designer">
		<topic label="Concepts">
			<link toc="target/site/mediawiki/userdoc/concepts-toc.xml"/>
		</topic>
		<topic label="Getting started">
			<link toc="target/site/mediawiki/userdoc/getting-started-toc.xml"/>
		</topic>
		<topic label="Code generators">
			<link toc="target/site/mediawiki/userdoc/codegen/codegen-toc.xml"/>
		</topic>
		<topic label="Example walk-through">
			<link toc="target/site/mediawiki/userdoc/examples/examples-toc.xml"/>
		</topic>
		<anchor id="additions"/>
	</topic>
</toc>
